 html,
body {
    width: 100%;
    height: 100%;
}
.videoWrapper {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}
.home-bg-video {
    position: absolute;
    top: 115px;
    top: 150px;
    top: 0;
    z-index: -10 !important;
    width: 100%;
}


.fullscreen-bg {
    position: fixed; position:absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -100;
}

.fullscreen-bg__video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    -webkit-transform: translate(-50%, -50%);
       -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
}

@media (max-width: 768px) {    
    .fullscreen-bg {   background: url('../img/bg-video-tablet.jpg') center center / cover no-repeat;  }
}

@media (max-width: 480px) {    
    .videoWrapper {height: 60%; height: 90%;}

    .fullscreen-bg {   background: url('../img/bg-video-2.jpg') center center / cover no-repeat;  }
    

    .fullscreen-bg__video {
        display: none;
    }
}


